@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');
body {
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px;
    font-weight: 300;
    height: auto;
    min-height: 100%;
	 background: #F1EFEF;
}
a, a:hover {color:#C09B58;
}

.color_or{
	color:#C09B58;
}
b, strong, h1, h2, h3 {
    font-family: 'Roboto Slab', serif !important;
}
div.persist-menu-container a {
    color: #fff !important;
}
div.persist-menu-container a:hover {
    color: #eadec7 !important;
}
div.page.bg-pink div.row a {
    color: #002F43;
    border-bottom: #c09b58 solid 3px;
    text-decoration: none;
}
div.page.bg-pink div.row a:hover {
    color: #c09b58;
    border-bottom: #c09b58 solid 3px
}
.container {
    max-width: 1266px;
}
.container-full {
    width: 100% !important;
    max-width: none !important;
}
.page {
    width: 100%;
    height: auto;
    min-height: 367px;
    overflow: hidden;
}

.page_page_souspage{
    display: inline-block;
}
.persist-menu-content .qui-up a img, .persist-menu-content .qui-down a img {
  max-width: 28px;
  max-height: 107px;
}

.persist-menu-content .text {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.row_sous_page .page_page_souspage:nth-child(2n) {
    bottom: -200px;
}
.row_sous_page .page_page_souspage:nth-child(3n) {
    top: -140px;
}
.container_media{
    position: relative;
}

@media (max-width: 758px) {
.row_sous_page .page_page_souspage:nth-child(2n) {
    bottom: 0px;
}
.row_sous_page .page_page_souspage:nth-child(3n) {
    top: 0px;
}
}

.onepage .col-md-6{
    margin-top: 60px;
    
}
.onepage .persist-menu-content .col-md-6{
    margin-top: 0px;
    
}

 .onepage .row p {
  color: #002F43;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 2rem;
}


@media (max-width: 758px){
    
 .onepage  .row.persist-menu-content{
     position: relative;
    }

.onepage .persist-menu-content .qui-up {
  position: absolute;
  width: 60px;
  height: 107px;
  bottom: 25%;
  left: 0;
}
    
.onepage .persist-menu-content .qui-down {
  position: absolute;
  width: 60px;
  height: 107px;
  bottom: 25%;
  right: 0;
}
    
}


.onepage .col-md-6 h2 {
  color: #002F43;
  font-size: 26px;
  font-weight: 300;
}

.inpagemiddle{

margin-top: 60px;
height: auto;
overflow: hidden;
background: #C09B58;
padding: 60px 0px;

}

ul {
    list-style-type: "— ";
    padding-left: 40px;
}
li {
    font-size: 17px;
    color: #002F43;
    line-height: 1.25;
}

.card-detail.col_right_custom{
	float:left !important;
	 
 }

@media (min-width: 992px) {
.container {
    padding-right: 15px;
    padding-left: 15px;
}
}
@media (max-width: 722px) {
	div.col-md-6.col-xs-12 {
		padding-right: 15px;
	padding-left: 15px
	}
}
 @media (min-height: 722px) {
.page {
    min-height: 523px;
}
}
 
 @media (min-height: 902px) {
.page {
 min-height: 673px;
}
}
 @media (min-height: 1052px) {
.page {
 min-height: 903px;
}
}
 @media (min-height: 1282px) {
.page {
 min-height: 1223px;
}
}
.page-title {
    display: block;
    width: 100%;
    padding: 92px 0 64px 0;
    color: #C09B58;
    font-size: 55px;
    font-weight: normal;
    text-align: center;
}
div.page.bg-blue {
    min-height: 400px
}
.bg-blue {
    background: #002F43;
}
.bg-pink, .bg-bege {
    background: #F1EFEF;
}


.bg-bege  .bootstrap-select .dropdown-toggle,.bg-bege .bootstrap-select.btn-group .dropdown-menu, .bg-bege  .btn-detail{
    background-color: #F1EFEF !important;
    color: #C09B58 !important;
  
}

.bg-bege  .card *,.bg-bege  h4.card-title{
	color: #002F43 !important;
}
.card-sous_title{
	margin-top:-10px;
	font-weight:300;
	font-size:16px;
	
}


#myform .picker-item i  {
 position: absolute;
right: auto;
z-index: 2;
width: calc(100% - 20px);
height: 100%;
top: 0px;
cursor:pointer;
}

#myform  .fa-chevron-down::before {
  content: "\f078";
right: 30px;
position: absolute;
float: right;
top: 15px;
}


div.ggfslider-content div.ggfslider-text {
    font-size: 19px;
    line-height: 26px
}

div.row {
    margin-left: 15px !important;
	margin-right: 15px !important;
}
span.site_team {display: block; float: right;}
.col-md-6 {
    padding-right: 22px;
    padding-left: 22px;
}



   /* 		
--------------------
Carousel
--------------------
*/


.owl-carousel{
	margin-top:100px;
	

	width:100%;
	position:relative;
}

.owl-stage-outer, .owl-stage, .owl-item{
	height:100%;
	width:100%;
}


.myslide{
	background-repeat:no-repeat;
	background-size: cover;
	height:100%;
	width:100%;
	
}

.myslide_box_media{
	position:relative;
	height:58%;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
}


.owl-item  .myslide_box_media iframe{
     
	  width:100% !important;
	  height:100% !important;
	  z-index:999;
	  position:relative;
	   display: none;
	  
 }
 .owl-item.active  .myslide_box_media iframe{
	 display:block;
}  


.myslide_social {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    bottom: 0;
    text-align: right;
	z-index: 3;
}
.myslide_social ul {
    padding: 0;
    margin: 0;
    border: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
	list-style-type: none;
}

.myslide_social ul li {
    padding: 15px;
    margin: 0;
    border: 0;
    width: auto;
    max-width: 100px;
    height: auto;
    overflow: hidden;
    float: right;
	list-style-type: none;
}

.myslide_text{

padding: 40px 0 0 0;
margin: 0;
border: 0;
width: 60%;
float: left;
text-align: left;
font-size: 19px;
	line-height: 24px;
	margin-bottom: 2rem;
}

@media (max-width: 760px) {
	.myslide_text{
		
		width: 100%;
	}
	.owl-nav {
    bottom: 20px !important;
}
	
}

.myslide_video {
    position: absolute;
    height: 107%;
    width: 100%;
    top: 0;
    left: 0;
    top: -6%;
}

.owl-item  .myslide_box_media .myslide_overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: #ffffff;
    opacity: .7;
	 transition: all 0.5s ease;
}
 .owl-item.active  .myslide_box_media .myslide_overlay{
	  opacity: .0;
	  transition: all 0.5s ease;
}  

.owl-nav{
	position:absolute;
	width:110px;
	right:15px;
	bottom:28%;
	
	
}
.owl-prev, .owl-next {
	content:'';
	font-size:0px;
}
.owl-next{
    width: 107px;
    height: 30px;
    background-image: url('../../../assets/img/svg/arrow-right-gold.svg');
    background-image: url('../../../assets/img/png/arrow-right-gold.png');
    background-repeat: no-repeat;
    background-position: center right;
}
